<?php
/**
 * Created by PhpStorm.
 * User: anchi
 * Date: 09.12.2019
 * Time: 2:00
 */

namespace app\controllers;


class MainController
{
    public function indexAction(){
        $str = 'Hello world!!';

        return true;
    }
}